#Flashaber_v3 .cerceve{width:667px;  }
#Flashaber_v3 .cerceve .haber{position:relative; z-index:3px; font-family:Tahoma, Geneva, sans-serif;}
#Flashaber_v3 .cerceve .haber img{z-index:4px; width:667px; height:377px;}
#Flashaber_v3 .cerceve .haber .yazi{   width:667px;   left:0px; bottom:0px;z-index:5; position:absolute; overflow:hidden; padding-bottom:30px;}
#Flashaber_v3 .cerceve .haber .baslik{ background:#ce0000 url(/images/flas_v4_back1.png) repeat-x ; height:41px; position:absolute;  bottom:30px; margin-left:10px;
border-radius:5px;
-moz-border-radius:5px; /* Old Firefox */
 }
#Flashaber_v3 .cerceve .haber  .baslik h1{color:#fff; font-size:37px; font-weight:bold; padding:8px; margin:0px; padding-bottom:3px; font-family:TRBlueHighwayBold,Tahoma, Geneva, sans-serif;}

#Flashaber_v3 .cerceve .haber  .ustbaslik{ background: #FFF url(/images/flas_alt_back_k4.png) repeat-x ; height:32px; position:absolute;  bottom:71px; margin-left:10px;
border-radius:5px;
-moz-border-radius:5px; /* Old Firefox */
 }
#Flashaber_v3 .cerceve .haber  .ustbaslik h1{color:#000; font-size:28px; font-weight:bold; padding:5px; margin:0px; padding-bottom:2px; font-family:TRBlueHighwayBold,Tahoma, Geneva, sans-serif;}

#Flashaber_v3 .cerceve .haber  .ustarabaslik{ background:  url(/images/flas_v4_back_ust.png) repeat-x ; height:34px; position:absolute;  top:20px; left:0px;
 
border-top-right-radius:5px;
border-bottom-right-radius:5px;
-moz-border-radius-topright:5px;
-moz-border-radius-bottomright:5px;}
#Flashaber_v3 .cerceve .haber  .ustarabaslik h1{color:#fff; font-size:28px; font-weight:bold; padding:5px;  margin:0px; margin-left:10px; margin-right:10px; padding-bottom:2px; font-family:TRBlueHighwayBold,Tahoma, Geneva, sans-serif;}



#Flashaber_v3 .cerceve .haber  p{ padding:10px; margin:0px; padding-top:0px; font-size:12px; color:#FFF;}
#Flashaber_v3 .cerceve .haber .dipnotlar{ width:100px; height:20px; bottom:0px; right:0px;z-index:110; position:absolute;  margin-right:15px; text-align:right; color:#fff; font-size:11px; font-weight:bold;}
#Flashaber_v3 .cerceve .haber .ilgilihaber{ margin-left:10px;
border-radius:3px;
-moz-border-radius:3px; /* Old Firefox */ background-color:#000;     bottom:5px; left:0px;z-index:100; position:absolute;   text-align:right; color:#fff; font-size:11px; overflow:hidden; height:22px; max-width:600px;}

#Flashaber_v3 .cerceve .haber .flas_yorum{ background:url(/images/yorum_flas.png) no-repeat; height:40px; width:48px; position:absolute;  bottom:26px; right:15px; }
#Flashaber_v3 .cerceve .haber .flas_yorum .yorumsayi img{ display:none;}
#Flashaber_v3 .cerceve .haber .flas_yorum .yorumsayi { font-family:TRBlueHighwayBold,Tahoma, Geneva, sans-serif; padding-top:1px; color:#FFF; font-weight:bold; font-size:20px; width:48px; text-align:center;}


#Flashaber_v3 .cerceve .haber .ilgilihaber .haberler{ padding:5px; margin:0px;  list-style:none;overflow:hidden; text-align:left; }
#Flashaber_v3 .cerceve .haber .ilgilihaber .haberler a{font-weight:normal;}
#Flashaber_v3 .cerceve .haber a{ color:#ff4141; text-decoration:none; font-weight:bold;}
#Flashaber_v3 .cerceve .haber a:hover{ color:#fff;}
#Flashaber_v3 .cerceve .haber .dipnotlar img{ position:relative; top:3px; padding-right:2px; padding-left:5px;}
#Flashaber_v3 .cerceve .digerflaslar { background-color:#E4E4E4;; height:73px;}
#Flashaber_v3 .cerceve .digerflaslar ul{ width:670px; margin:0px; padding:0px; list-style:none; margin-top:0px; margin-left:35px;}
#Flashaber_v3 .cerceve .digerflaslar  ul li{background:url(/images/flas_alt_back2.png) no-repeat;float:left; list-style:none; list-style-image:none;  display:block; text-align: center; width:100px; padding-top:12px; height:64px;  }

#Flashaber_v3 .cerceve .digerflaslar  ul li.sec{ background:url(/images/flas_alt_back.png) no-repeat;}
#Flashaber_v3 .cerceve .digerflaslark ul{ width:667px; margin:0px; padding:0px; list-style:none; margin-top:0px;}
#Flashaber_v3 .cerceve .digerflaslark  ul li{float:left; list-style:none; list-style-image:none;  display:block; text-align: center; width:66px; padding-top:9px; height:47px; }
#Flashaber_v3 .cerceve .digerflaslark  ul li img { width:62px; height:36px;}
#Flashaber_v3 .cerceve .digerflaslark ul li.sec{ background:url(/images/flas_alt_back_k3.png) no-repeat;}
#Flashaber_v3 .cerceve .haber .iconlar{  background:url(/images/flas_icon_back.png);  height:36px; right:0px;top:20px;z-index:10; position:absolute; overflow:hidden;}
#Flashaber_v3 .cerceve .haber .iconlar .yazilar{ padding-left:50px; padding-right:15px; padding-top:8px; font-size:18px; font-weight:bold; color:#FFFFFF; font-family:tahoma; Verdana, Arial, Helvetica, sans-serif;}

.ts-shadow_container {
	
	color: #114a70;
	position: relative;
	font-weight: bold;
	margin-left: 5px;
	display: block;
}
.ts-whitetext {
    color:#fff;
}
	.ts-shadow_highlight {
		position: absolute;
		color: #fff;
		top: -1px;
		left: -1px;
		display: block;		
	}
		.ts-shadow_highlight a {	
			color: #fff;
		}

#kucukflaslar .cerceve{ }
#kucukflaslar .cerceve ul{margin:0px; padding:0px; list-style:none; margin-top:0px; width:635px; }
#kucukflaslar .cerceve ul li{ width:148px; height:148px; float:left; margin-top:5px; overflow:hidden;position:relative; z-index:5px; font-family:Tahoma, Geneva, sans-serif; }
#kucukflaslar .cerceve ul li .resim{ border:#CCCCCC 1px solid; padding:2px;}
#kucukflaslar .cerceve ul li .yazi{z-index:10;}
#kucukflaslar .cerceve ul li .yorum{  background:url(/formula1/1x1blacktranceparancy.png);  right:5px; top:5px;z-index:10; padding:2px;	 position:absolute; overflow:hidden;}
#kucukflaslar .cerceve ul li .yorum .flas_yorum{ background:url(/images/comment_16_bey.png) no-repeat left; height:16px;   float:right; }
#kucukflaslar .cerceve ul li .yorum .flas_yorum .yorumsayi { margin-left:18px;font-family:Tahoma, Geneva, sans-serif;   color:#fff;  font-size:11px;  text-align:right;}



#kucukflaslar .cerceve ul li.lm{ margin-left:14px;}

#kucukflaslar .cerceve ul li h1{ color:#006699; font-size:12px; padding:0px; line-height:15px;}
#kucukflaslar .cerceve ul li p{  font-family: Arial, Helvetica, Tahoma, Verdana, sans-serif;
;font-size:11px; margin:2px; padding:0px; color:#000; display:hidden; }
#kucukflaslar .cerceve ul li h1 a{ font-size: 14px; font-family: Arial, Helvetica, Tahoma, Verdana, sans-serif;font-weight:bold; line-height:1.143;color:#0a386f;margin-bottom:2px;padding:0px;}
#kucukflaslar .cerceve ul li .yorum {border-bottom:none;font-size:11px; color:#fff;	}
#kucukflaslar .cerceve ul li .yorum img{ position:relative; top:3px; padding-right:2px; padding-left:5px;}


#tanitimflaslar  ul{margin:0px; padding:0px; list-style:none; margin-top:0px; width:635px; }
#tanitimflaslar  ul li{ width:310px; height:180px; float:left; margin-top:5px; overflow:hidden;position:relative; z-index:5px; font-family:Tahoma, Geneva, sans-serif; }
#tanitimflaslar ul li.lm{ margin-left:14px;}
#tanitimflaslar ul li .resim{ border:#CCCCCC 1px solid; padding:2px;}
#tanitimflaslar ul li.f2{ width:311px; height:180px;  float:left; margin-top:5px; overflow:hidden;position:relative; z-index:5px; font-family:Tahoma, Geneva, sans-serif; }
#tanitimflaslar ul li .yaziust{z-index:15; position:absolute; bottom:3px; left:3px; width:305px; background:url(/formula1/1x1blacktranceparancy.png);    }
#tanitimflaslar ul li .yaziust h1 a{ color:#FFFFFF; padding:4px;}
#tanitimflaslar ul li .yaziust p{ color:#FFFFFF;}
#tanitimflaslar ul li h1 a{ font-size: 19px; font-family: Arial, Helvetica, Tahoma, Verdana, sans-serif;font-weight:bold; line-height:1.143;color:#fff;margin-bottom:2px;padding:0px; }
#tanitimflaslar ul li h1{ color:#006699; font-size:12px; padding:0px;  margin:5px;}
#tanitimflaslar ul li p{  font-family:Tahoma, Geneva, sans-serif;
;font-size:11px; margin:2px; padding:0px; color:#fff; display:hidden; }
 
 
.tanitimhaberbeyaz .haber{ font-family:Tahoma, Geneva, sans-serif; height:72px; overflow:hidden;  color:#fff; padding-top:5px;   }
.tanitimhaberbeyaz img{ border:#CCCCCC 1px solid; padding:2px; margin-right:5px; float:left;  height:62px; margin-left:5px;}
.tanitimhaberbeyaz h1{   font-size:16px; font-weight:bold; margin:0px; padding:0px;  font-family:Tahoma, Geneva, sans-serif;  color:#fff;  }
.tanitimhaberbeyaz h1 a{ font-size: 20px; font-family: Arial, Helvetica, Tahoma, Verdana, sans-serif;font-weight:bold; line-height:1.143;color:#fff;margin-bottom:2px;padding:0px;}
.tanitimhaberbeyaz h2{   font-size:13px; font-weight:bold; margin:0px; padding:0px;  font-family:Tahoma, Geneva, sans-serif;   }
.tanitimhaberbeyaz .haber p{font-size:12px; color:#fff;  margin:0px; padding:0px;font-family:Tahoma, Geneva, sans-serif;}
.tanitimhaberbeyaz a{text-decoration:none; color:#fff; }



#kucuk_ana_flas .cerceve{ background:url(/2010dunyakupasi/flash_back.jpg) bottom repeat-x #FFFFFF; border:1px solid #b8b8b8; padding-right:5px;padding-left:5px;padding-top:5px; padding-bottom:5px; width:620px; height:198px;  }

#kucuk_ana_flas .cerceve .flas_Resim{ float:left; width:340px; height:191px; padding-right:10px;}
#kucuk_ana_flas .cerceve .flas_Resim .resim{ border:#CCCCCC 1px solid; padding:2px;}
#kucuk_ana_flas .cerceve .flas_yazi{ float:left; width:270px;}
#kucuk_ana_flas .cerceve .flas_yazi h1 a{ font-size: 23px; font-family: Arial, Helvetica, Tahoma, Verdana, sans-serif;font-weight:bold; 	line-height:1.143;	color:#14212a;	margin-bottom:2px; padding:0px;}
 #kucuk_ana_flas .cerceve .flas_yazi h1 a:hover{ text-decoration:none;	color:#0a386f; }
 
#kucuk_ana_flas .cerceve .yorum{ padding:2px; text-align:right; font-family: Arial, Helvetica, sans-serif; font-weight:bold; font-size:11px;}
#kucuk_ana_flas .cerceve .yorum img{ position:relative; top:3px; padding-right:2px; padding-left:5px;}
#kucuk_ana_flas .cerceve .takimlar{ padding:2px; text-align:right; font-family: Arial, Helvetica, sans-serif; font-weight:bold; font-size:10px;}
#kucuk_ana_flas .cerceve .takimlar a{ text-decoration:none;text-align:right;}
#kucuk_ana_flas .cerceve .takimlar img{ position:relative; top:3px; padding-right:2px; padding-left:5px;}
 #kucuk_ana_flas .cerceve .flas_yazi p{ font-size: 12px; font-family:  Tahoma, Verdana, sans-serif;}
 
 #takimsayfa_flas2  .cerceve{ background:url(/2010dunyakupasi/flash_back.jpg) bottom repeat-x #FFFFFF; border:1px solid #b8b8b8; padding-right:5px;padding-left:5px;padding-top:5px; padding-bottom:5px; width:324px;  }
 #takimsayfa_flas2 .cerceve .flas_yazi .resim{ border:#CCCCCC 1px solid; padding:2px;}
 #takimsayfa_flas2 .cerceve .flas_yazi h1 a{ font-size: 20px; font-family: Arial, Helvetica, Tahoma, Verdana, sans-serif;font-weight:bold; 	line-height:30px;	color:#14212a;	 padding:0px; padding-bottom:2px;}
  #takimsayfa_flas2 .cerceve .flas_yazi p{ font-size: 12px; font-family:  Tahoma, Verdana, sans-serif; padding-top:2px;}
  .kutu_sagust{height:85px;}
  .kutu_sagust .resim{ float:left; width:126px; height:85px;}

	
    .kutu_sagust h1 a{ font-size: 14px; font-family: Arial, Helvetica, Tahoma, Verdana, sans-serif;

	font-weight:bold; 
	line-height:1.143;
	color:#0a386f;
	margin-bottom:2px;
 padding:0px;}
  .kutu_sagust h1 a:hover{ color:#000000 }
     .kutu_sagust p{ font-size: 11px; font-family: Arial, Helvetica, Tahoma, Verdana, sans-serif;

	
	color:#000;
	margin-bottom:2px;
 padding:0px;}
     .kutu_sagust p a{ text-decoration:none;}
	 
.icon_video{  position:absolute; background:url(http://www.ajansspor.com/video/play_trans_80.png) no-repeat; width:80px; height:80px; top:140px; left:300px;}